.ThemeGlobal {
    .ImcNavigation {
        --navigation-background: #000;
        --navigation-padding: 0;
        --navigation-burger-padding: 10px 20px;
        --navigation-max-width: 1280px;
        --navigation-logo-width: 97px;
        --navigation-logo-height: 32px;
        --navigation-logo-padding: 10px 40px 10px 12px;
        --navigation-logo-mobile-padding: 25px 0 0 30px;
        --navigation-item-font-size: 18px;
        --navigation-item-text-color: #fff;
        --navigation-item-padding: 25px 15px 25px 15px;
        --navigation-item-badge-position-top: 18px;
        --navigation-item-icon-color: #fff;
        --navigation-item-list-padding: 10px;
        --navigation-dropdown-padding: 10px 0;
        --navigation-dropdown-group-gutters: 10px;
        --navigation-dropdown-grouptitle-font-size: 18px;
        --navigation-dropdown-item-text-color: #fff;
        --navigation-dropdown-item-border-color: transparent;
        --navigation-dropdown-item-hover-border-color: transparent;
        --navigation-dropdown-item-hover-shadow: none;
        --navigation-dropdown-item-active-border-color: transparent;
        --navigation-item-badge-text-color: #000;
        --navigation-dropdown-background: #000;
        --navigation-search-result-hover-background: #333;
        --navigation-dropdown-separator: 1px solid rgba(255, 255, 255, 0.2);
        --navigation-search-result-border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        --navigation-mobile-return-item-border: 1px solid rgba(255, 255, 255, 0.2);
        --navigation-mobile-return-item-background: #000;
        --navigation-mobile-search-border: 1px solid rgba(255, 255, 255, 0.2);
        --navigation-mobile-profile-border: 1px solid rgba(255, 255, 255, 0.2);
        --navigation-mobile-profile-background: #000;

        .Logo {
            align-items: center;
        }
    }

    .mobileNavigationDrawer {
        .ImcButton {
            --button-toggle-text-color: #fff;
        }
    }

    .ImcFooter {
        --footer-background: #000;
        --footer-item-text-color: #fff;
        --footer-item-hover-text-color: #ffd400;
    }

    .ImcChip {
        --chip-selected-text-color: var(--theme-pattern-primary);
    }
}